/* usercss */

/* id:[7063]
   lm:[2009-03-06 16:03:49] */
P.p7063 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#ffffff;background-color:transparent;
}
/* id:[7071]
   lm:[2009-03-06 15:37:49] */
P.p7071 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#ffffff;background-color:transparent;
}
/* id:[63116]
   lm:[2013-06-12 14:39:18] */
P.p63116 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[69161]
   lm:[2015-04-29 16:01:01] */
P.p69161 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[69162]
   lm:[2015-04-29 16:06:53] */
P.p69162 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#ffffff;background-color:transparent;
}
/* id:[69163]
   lm:[2015-04-29 16:17:18] */
P.p69163 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#ffffff;background-color:transparent;
}
/* id:[69164]
   lm:[2015-04-29 16:35:25] */
P.p69164 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#ffffff;background-color:transparent;
}
/* id:[69165]
   lm:[2015-04-29 17:26:00] */
P.p69165 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#ffffff;background-color:transparent;
}

